Subject: use of dormant sprays on fruit trees

From: [email-masked]
Date: Tue, 07 Mar 95 09:35:42 EST

IN>> since i recently learned that i've missed the time for dormant sprays, i
IN>> i do have problems with insects, mites, etc; what should i do, esp. if i
IN>> prefer not using potentially harmful insecticides.   thanks             
IN>>                                             bert
IN>>
IN>>
      Bert,
you can use the Fine Horticultural Oil year round! just add a dash od Dr
Bronners peppermint soap and a dash od seaweed to increase
effectiveness!
yours
organically of course!
andrew lopez
the invisible gardener

  |-----------------------------------------------------------------|
  |   Andrew Lopez                                                  |
  |  The Invisible Gardener (rm)                                    |
  |  [email-masked]       Don't          |
  |  Operating TOBBS( The Organic BBS)(tm)           Panic          |
  |  Home of The Organic InfoBank(tm) and             it's          |
  |  The Invisible Gardeners of America(tm)          Organic!       |
  |  1-310-457-4268.....2400                                        |
  |  1-310-457-4879.....14,400                                      |
  |  for more info call 1=310-457-4438                              |
  |_________________________________________________________________|

---
Sent via WorldLink on 03/07/95 at 05:36:10.
From: The Invisible Gardener
      Malibu, CA
      Information on organics.